/*     140983 : 이미지 리스트 (타일형)      */
/* .img_tile__140983__ {overflow:hidden} */
.img_tile__140983__ .img_inner {margin:0 -5px}
.img_tile__140983__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140983__ * {box-sizing:border-box}
.img_tile__140983__ .item {float:left;position:relative;width:100%;height:7vw;position:relative;}
.img_tile__140983__ .item a {display:block}
.img_tile__140983__ .figure {display:block}
.img_tile__140983__ .figure img {vertical-align:top; transition:.7s; height:7vw; width:100%;}
.img_tile__140983__ .figure:hover img {opacity:.8; transition:.3s;}
.img_tile__140983__ .caption {display:block;margin-top:10px}
.img_tile__140983__ .caption > span {display:block}
.img_tile__140983__ span.subject {font-weight:bold;color:#ffffff; width:100%; text-align:center;}
.img_tile__140983__ span.circle {background:#ffffff82; position:absolute; width:15px; height:2px; z-index:999; top:50%; left:20%; transform:translate(-50%,-50%); }
.img_tile__140983__ span.content {margin-top:5px;color:#444444}

.text_m_sml__140983__ span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__140983__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__140983__ span.subject {font-size:16px;line-height:1.4em; position:absolute; transform:translate(-50%,-50%); top:50%; left:50%;}
.text_m_med__140983__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__140983__ span.subject {font-size:18px;line-height:1.4em}
.text_m_big__140983__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__140983__ .item {width:100%}
.col_m_2__140983__ .item {width:50%}
.col_m_3__140983__ .item {width:33.3333%}
.col_m_4__140983__ .item {width:25%}
.col_m_1__140983__ .item,
.col_m_2__140983__ .item2n,
.col_m_3__140983__ .item3n,
.col_m_4__140983__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140983__ .item,
	.col_m_2__140983__ .item2n,
	.col_m_3__140983__ .item3n,
	.col_m_4__140983__ .item4n {clear:none}

	.col_t_1__140983__ .item {width:100%}
	.col_t_2__140983__ .item {width:50%}
	.col_t_3__140983__ .item {width:33.3333%}
	.col_t_4__140983__ .item {width:25%}
	.col_t_5__140983__ .item {width:20%}
	.col_t_6__140983__ .item {width:16.6666%}
	.col_t_1__140983__ .item,
	.col_t_2__140983__ .item2n,
	.col_t_3__140983__ .item3n,
	.col_t_4__140983__ .item4n,
	.col_t_5__140983__ .item5n,
	.col_t_6__140983__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140983__ .img_inner {margin:0 -10px}
	.img_tile__140983__ .caption {margin-top:15px}
	.img_tile__140983__ .caption > span.content {margin-top:10px}

	.text_sml__140983__ span.subject {font-size:14px;line-height:1.3em}
	.text_sml__140983__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__140983__ span.subject {font-size:18px;line-height:1.4em}
	.text_med__140983__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__140983__ span.subject {font-size:18px;line-height:1.4em}
	.text_big__140983__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__140983__ .item,
	.col_t_2__140983__ .item2n,
	.col_t_3__140983__ .item3n,
	.col_t_4__140983__ .item4n,
	.col_t_5__140983__ .item5n,
	.col_t_6__140983__ .item6n {clear:none}

	.col_pc_1__140983__ .item {width:100%}
	.col_pc_2__140983__ .item {width:50%}
	.col_pc_3__140983__ .item {width:33.3333%}
	.col_pc_4__140983__ .item {width:25%}
	.col_pc_5__140983__ .item {width:20%}
	.col_pc_6__140983__ .item {width:16.6666%}
	.col_pc_1__140983__ .item,
	.col_pc_2__140983__ .item2n,
	.col_pc_3__140983__ .item3n,
	.col_pc_4__140983__ .item4n,
	.col_pc_5__140983__ .item5n,
	.col_pc_6__140983__ .item6n {clear:both}
}

@media (max-width:1024px) {
	.img_tile__140983__ {display:none;}
	.img_tile__140983__ .item {height:100%;}
	.img_tile__140983__ .figure img {height:100%;}
	.text_m_med__140983__ span.subject {font-size:12px;}
	.img_tile__140983__ span.circle {display:none;}
}

/*     138170 : 구글 지도 (주소 직접 입력)      */
.map__138170__ {padding:3px; border:1px solid #e5e5e5; margin:3% 8%;}
.map__138170__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__138170__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__138170__ .build_preview__138170__ {display:table; width:100%;}
.map__138170__ .build_preview__138170__ .inner__138170__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__138170__ .build_preview__138170__ .inner__138170__ .subject__138170__ {display:block; font-size:16px; font-weight:bold;}
.map__138170__ .build_preview__138170__ .inner__138170__ .exp_text__138170__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__138170__ {margin:0;}
	.map__138170__ iframe {height:300px !important;}
	.map__138170__ .build_preview__138170__ .inner__138170__ {height:300px;}
}

/*     138213 : 점선      */
.dashed_line__138213__ {display:block; position:relative; width:85%; height:0px; margin:0 auto;} 
.dashed_line__138213__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__138213__ {height:50px;}
}

/*     138223 : 공백      */
.solid_line__138223__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__138223__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__138223__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__138223__ {height:10px}
}

/*     138214 : 타이틀 텍스트      */
.title__138214__ {font-size:0; }
.title__138214__ p {
	display:inline-block; position:relative; margin:0; padding:0; margin-left:8%; word-break:keep-all;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__138214__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138214__.style_top p {padding-top:10px;}
.title__138214__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__138214__.style_right p {padding-right:14px;}
.title__138214__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__138214__.style_bottom p {padding-bottom:12px;}
.title__138214__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__138214__.style_left p {padding-left:14px;}
.title__138214__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__138214__.style_circle1 p {padding-left:18px;}
.title__138214__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138214__.style_circle2 p {padding-left:18px;}
.title__138214__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (max-width:1024px) {
.title__138214__ p {margin:0 8%;}
}

/*     138215 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__138215__ .inline_block__138215__ {display:inline-block; margin-left:8%;}
.text_wrap__138215__ .inline_block__138215__ .inner__138215__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none; word-break:keep-all;}
.text_wrap__138215__ .inline_block__138215__ .inner__138215__ .icon__138215__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__138215__ .inline_block__138215__ .inner__138215__ .icon__138215__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__138215__ .inline_block__138215__ .inner__138215__ .text__138215__ {display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__138215__.s_size_75 .inline_block__138215__ .inner__138215__ .icon__138215__ {padding-right:.5em; font-size:.75em;}
.text_wrap__138215__.s_size_100 .inline_block__138215__ .inner__138215__ .icon__138215__ {padding-right:.5em; font-size:1em;}
.text_wrap__138215__.s_size_150 .inline_block__138215__ .inner__138215__ .icon__138215__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__138215__.s_size_200 .inline_block__138215__ .inner__138215__ .icon__138215__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__138215__.s_size_250 .inline_block__138215__ .inner__138215__ .icon__138215__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (max-width:1024px) {
.text_wrap__138215__ .inline_block__138215__  {margin:0 8%;}
}

/*     138216 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__138216__ .inline_block__138216__ {display:inline-block; margin-left:8%;}
.text_wrap__138216__ .inline_block__138216__ .inner__138216__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__138216__ .inline_block__138216__ .inner__138216__ .icon__138216__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__138216__ .inline_block__138216__ .inner__138216__ .icon__138216__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__138216__ .inline_block__138216__ .inner__138216__ .text__138216__ {display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__138216__.s_size_75 .inline_block__138216__ .inner__138216__ .icon__138216__ {padding-right:.5em; font-size:.75em;}
.text_wrap__138216__.s_size_100 .inline_block__138216__ .inner__138216__ .icon__138216__ {padding-right:.5em; font-size:1em;}
.text_wrap__138216__.s_size_150 .inline_block__138216__ .inner__138216__ .icon__138216__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__138216__.s_size_200 .inline_block__138216__ .inner__138216__ .icon__138216__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__138216__.s_size_250 .inline_block__138216__ .inner__138216__ .icon__138216__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     140994 : 공백      */
.solid_line__140994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__140994__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140994__ {height:20px}
}

